@charset "UTF-8";
.ta_ttl {
  width: 140px;
  height: 50px;
  background: url(../img/townadmin_ttl.png) no-repeat;
  background-size: contain;
  text-indent: -3000px;
  margin: 0 auto; }

.ta_menu {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin: 30px 0 35px 0; }
  .ta_menu li {
    display: block;
    width: 232px;
    height: 70px;
    text-indent: -3000px;
    margin-bottom: 10px; }
  .ta_menu li:hover {
    opacity: 0.8; }
  .ta_menu a {
    display: block;
    width: 100%;
    height: 100%; }

.admin_menu_yosan {
  background: url(../img/admin_menu_yosan.png) no-repeat;
  background-size: contain; }

.admin_menu_kyuyo {
  background: url(../img/admin_menu_kyuyo.png) no-repeat;
  background-size: contain; }

.admin_menu_saiyo {
  background: url(../img/admin_menu_saiyo.png) no-repeat;
  background-size: contain; }

.admin_menu_keikaku {
  background: url(../img/admin_menu_keikaku.png) no-repeat;
  background-size: contain; }

.admin_menu_kikou {
  background: url(../img/admin_menu_kikou.png) no-repeat;
  background-size: contain; }

.admin_menu_shisaku {
  background: url(../img/admin_menu_shisaku.png) no-repeat;
  background-size: contain;
  margin-right: calc(464px + 63px / 3); }

.ta_article {
  width: 100%;
  margin-top: 30px;
  border: 1px solid #008E22;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row wrap; }
  .ta_article h3 {
    display: block;
    width: 100%;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    border-bottom: 1px solid #008E22;
    padding: 15px 0 15px 50px;
    background: url(../img/icon_right.png) no-repeat 15px;
    background-size: 22px 22px;
    margin: 0;
    line-height: 1; }
  .ta_article div {
    box-sizing: border-box;
    width: 50%;
    padding: 25px 20px 5px 20px; }
  .ta_article div.ta_article_inner {
    width: 100%; }

.ta_article_ul > li {
  margin-bottom: 20px; }

.ta_article_ul > li > a,
.ta_article_ul > li > p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
  color: black;
  line-height: 1.2;
  margin-bottom: 5px; }
  .ta_article_ul > li > a span,
  .ta_article_ul > li > p span {
    font-weight: normal;
    font-size: 16px;
    font-size: 1.6rem; }
  .ta_article_ul > li > a .ta_font_middle,
  .ta_article_ul > li > p .ta_font_middle {
    font-size: 14px;
    font-size: 1.4rem; }

.ta_article_ul_ul {
  margin: -3px 0 0 0;
  font-size: 11px;
  font-size: 1.1rem; }
  .ta_article_ul_ul li {
    text-indent: -1em;
    margin-left: 1em;
    line-height: 1.8; }
  .ta_article_ul_ul li::before {
    content: "・"; }
  .ta_article_ul_ul a {
    font-size: 14px;
    font-size: 1.4rem; }
  .ta_article_ul_ul span {
    font-size: 14px;
    font-size: 1.4rem; }
  .ta_article_ul_ul li.ta_nolist {
    text-indent: 0;
    margin-left: 0;
    margin-top: 10px; }
  .ta_article_ul_ul li.ta_nolist::before {
    content: ""; }

/* ↓下層ページ */
.ta_file_inner {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row; }

.ta_file_left {
  margin-right: 60px;
  width: 626px;
  margin-bottom: -30px; }

.ta_file_h2 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  padding: 0 0 0 15px;
  border-left: 6px solid #008E22;
  margin-top: 0;
  margin-bottom: 25px;
  line-height: 1.5; }

.ta_file_article {
  margin: 0 0 50px 10px;
  width: 616px; }

.ta_file_h3_contact {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  position: relative;
  text-align: right;
  top: 0.5em; }
  .ta_file_h3_contact span {
    color: #537F0D; }

.ta_file_section {
  margin-bottom: 30px; }

.ta_file_section > p,
.ta_file_section > ul,
.ta_file_section > ol {
  margin-left: 30px;
  line-height: 1.8; }

.ta_file_section > img {
  margin-left: 30px; }

.ta_file_section_inner {
  margin-left: 50px; }

.ta_file_h4 {
  margin: 0;
  padding-left: 30px;
  text-indent: -30px; }
  .ta_file_h4 span {
    font-weight: normal; }

.ta_file_h4::before {
  content: "●";
  color: #008E22;
  width: 30px;
  display: inline-block;
  text-align: center;
  font-size: 10px;
  top: -2px;
  position: relative;
  text-indent: 0; }

.ta_file_05 {
  margin: 20px 0 0 30px;
  font-weight: normal;
  font-size: 14px;
  font-size: 1.4rem; }

.ta_file_red {
  color: red; }

.ta_file_indention {
  margin-top: 1em; }

.ta_file_aiu {
  padding-left: 3em; }
  .ta_file_aiu p {
    text-indent: -2em !important; }

/* ↓テーブル */
.ta_file_table_01 {
  border: solid 1px black;
  width: 100%;
  line-height: 1.8; }
  .ta_file_table_01 caption {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 10px; }
  .ta_file_table_01 tr:first-child {
    background: #B1D897; }
  .ta_file_table_01 th {
    font-weight: normal;
    font-size: 14px;
    font-size: 1.4rem;
    vertical-align: middle;
    text-align: center;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px; }
  .ta_file_table_01 td {
    font-size: 12px;
    font-size: 1.2rem;
    text-align: left;
    border: solid 1px black;
    padding: 10px; }

.ta_file_table_01_r {
  border: solid 1px black;
  width: 100%;
  line-height: 1.8;
  font-size: 12px;
  font-size: 1.2rem; }
  .ta_file_table_01_r caption {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 10px; }
  .ta_file_table_01_r tr:first-child {
    background: #B1D897; }
  .ta_file_table_01_r th {
    font-weight: normal;
    vertical-align: middle;
    text-align: center;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px;
    font-size: 14px;
    font-size: 1.4rem; }
  .ta_file_table_01_r td {
    text-align: right;
    border: solid 1px black;
    padding: 10px;
    font-size: 12px;
    font-size: 1.2rem; }

.ta_file_table_01_c {
  border: solid 1px black;
  width: 100%;
  line-height: 1.8;
  text-align: center; }
  .ta_file_table_01_c caption {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 10px; }
  .ta_file_table_01_c tr:first-child {
    background: #B1D897; }
  .ta_file_table_01_c th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px;
    font-size: 14px;
    font-size: 1.4rem; }
  .ta_file_table_01_c td {
    border: solid 1px black;
    padding: 10px;
    font-size: 12px;
    font-size: 1.2rem; }

.ta_file_table_02 {
  border: solid 1px black;
  text-align: left;
  width: 100%;
  line-height: 1.8; }
  .ta_file_table_02 caption {
    font-weight: normal;
    text-align: left; }
  .ta_file_table_02 th {
    font-weight: normal;
    font-size: 14px;
    font-size: 1.4rem;
    background: #B1D897;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px; }
  .ta_file_table_02 td {
    font-size: 12px;
    font-size: 1.2rem;
    border: solid 1px black;
    padding: 10px; }
  .ta_file_table_02 td.ta_file_tdL {
    font-size: 14px;
    font-size: 1.4rem; }

.ta_file_table_03 {
  border: none; }
  .ta_file_table_03 th {
    border: none;
    font-weight: normal;
    text-align: left;
    background: #fff;
    padding: 0;
    font-size: 12px;
    font-size: 1.2rem; }
  .ta_file_table_03 td {
    border: none;
    text-align: right;
    padding: 0 0 0 1em; }

.ta_file_table_04 {
  text-align: left; }
  .ta_file_table_04 th {
    border: none;
    font-weight: normal;
    background: #fff;
    padding: 0;
    vertical-align: top;
    font-size: 12px;
    font-size: 1.2rem; }
  .ta_file_table_04 td {
    border: none;
    padding: 0 0 0 1em; }

.ta_file_table_05 {
  margin-left: 30px;
  text-align: left; }
  .ta_file_table_05 th {
    border: none;
    font-weight: normal;
    padding: 0;
    vertical-align: top; }
  .ta_file_table_05 td {
    border: none;
    padding: 0 0 0 1em; }

th.ta_file_bg_pink, td.ta_file_bg_pink {
  background: #F6BDCD; }

th.ta_file_bg_green, td.ta_file_bg_green {
  background: #B1D897; }

th.ta_file_bg_white, td.ta_file_bg_white {
  background: white; }

th.ta_file_fz_12, td.ta_file_fz_12 {
  font-size: 12px;
  font-size: 1.2rem; }

th.ta_file_fz_14, td.ta_file_fz_14 {
  font-size: 14px;
  font-size: 1.4rem; }

th.ta_file_ta_c, td.ta_file_ta_c {
  text-align: center; }

.ta_file_tate {
  -webkit-writing-mode: vertical-rl;
  /* 実装済 */
  -moz-writing-mode: vertical-rl;
  /* 未実装 */
  -ms-writing-mode: tb-rl;
  /* 実装済 */
  writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  /* 実装済 */
  -moz-text-orientation: upright;
  /* 未実装 */
  -ms-text-orientation: upright;
  /* 未実装 */
  text-orientation: upright;
  margin: 0 auto;
  white-space: nowrap;
  width: 1em;
  /* firefox対策 */
  line-height: 1;
  /* firefox対策 */ }
  .ta_file_tate .ta_file_yoko {
    -webkit-writing-mode: horizontal-tb;
    /* 実装済 */
    -moz-writing-mode: horizontal-tb;
    /* 未実装 */
    -ms-writing-mode: lr-tb;
    /* 実装済 */
    writing-mode: horizontal-tb;
    height: 1em; }

.ta_file_tate_td {
  width: 1em;
  line-height: 1; }

/* ↓リスト */
.ta_file_ul_01 li::before {
  content: "●"; }

.ta_file_ul_02 li {
  text-indent: -1em;
  margin-left: 1em; }
.ta_file_ul_02 li::before {
  content: "・"; }

.ta_file_ul_02_mb1 li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 1em; }
.ta_file_ul_02_mb1 li::before {
  content: "・"; }

.ta_file_ol {
  list-style-type: decimal; }
  .ta_file_ol li {
    margin-left: 1.5em; }

.ta_file_ol_pare {
  padding: 0;
  margin: 0; }
  .ta_file_ol_pare > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt; }
  .ta_file_ol_pare > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.ta_file_ol_pare2 {
  padding: 0;
  margin: 0; }
  .ta_file_ol_pare2 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em; }
    .ta_file_ol_pare2 > li p {
      text-indent: 0; }
  .ta_file_ol_pare2 > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.ta_file_ol_pare3 {
  padding: 0 0 0 1em;
  margin: 1em 0 0 0; }
  .ta_file_ol_pare3 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em; }
    .ta_file_ol_pare3 > li p {
      text-indent: 0; }
  .ta_file_ol_pare3 > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.ta_file_ol_num {
  padding: 0;
  margin: 0; }
  .ta_file_ol_num > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt; }
    .ta_file_ol_num > li p {
      margin-left: 1em; }
  .ta_file_ol_num > li:before {
    display: marker;
    content: counter(cnt) "　"; }

.ta_file_ol_num2 {
  padding: 0;
  margin: 0; }
  .ta_file_ol_num2 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em;
    margin-bottom: 0.5em; }
    .ta_file_ol_num2 > li p {
      margin-left: 1em; }
  .ta_file_ol_num2 > li:before {
    display: marker;
    content: counter(cnt) "　"; }

.ta_file_ol_circle {
  counter-reset: my-counter;
  list-style: none;
  padding: 0; }
  .ta_file_ol_circle li {
    padding-left: calc(1em + 5px);
    position: relative; }
  .ta_file_ol_circle li:before {
    content: counter(my-counter);
    counter-increment: my-counter;
    border: solid 1px black;
    display: inline-block;
    line-height: 1;
    margin-left: -1em;
    text-align: center;
    height: 1em;
    width: 1em;
    border-radius: 50%;
    right: 5px;
    top: -1px;
    position: relative;
    font-size: 12px;
    font-size: 1.2rem; }

/* ↓右側 */
.ta_file_right {
  width: 274px; }

.ta_file_contact {
  width: 100%;
  text-indent: -3000px;
  border: solid 1px #537F0D;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 30px; }

.ta_ttl_contact {
  display: block;
  width: 100%;
  height: 54px;
  background: url(../img/ttl_contact.png) no-repeat center 20px;
  background-size: 126px 28px; }

.ta_contact_jumin {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_jumin.png) no-repeat center;
  background-size: 274px 134px; }

.ta_contact_jumin_koseki {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_jumin_koseki.png) no-repeat center;
  background-size: 274px 134px; }

.ta_contact_hoken {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_hoken.png) no-repeat center;
  background-size: 274px 134px; }

.ta_contact_kikaku {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kikaku.png) no-repeat center;
  background-size: 274px 134px; }

.ta_contact_kensetsu {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kensetsu.png) no-repeat center;
  background-size: 274px 134px; }

.ta_contact_soumu {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_soumu.png) no-repeat center;
  background-size: 274px 134px; }

.ta_contact_senkyo {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_senkyo.png) no-repeat center;
  background-size: 274px 134px; }

.ta_contact_nougyou {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_nougyou.png) no-repeat center;
  background-size: 274px 134px; }

.ta_contact_kyouiku {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kyouiku.png) no-repeat center;
  background-size: 274px 134px; }

.ta_contact_kankyo {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kankyo.png) no-repeat center;
  background-size: 274px 134px; }

.ta_contact_sangyo {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_sangyo.png) no-repeat center;
  background-size: 274px 134px; }

.ta_file_right_ul {
  line-height: 1.3; }

.ta_file_right_ul > li {
  margin-bottom: 25px; }

.ta_file_right_ul > li > a,
.ta_file_right_ul > li > p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
  color: black; }
  .ta_file_right_ul > li > a span,
  .ta_file_right_ul > li > p span {
    font-weight: normal; }

.ta_file_right_ul_ul {
  margin: 0; }
  .ta_file_right_ul_ul li {
    margin-top: 0.5em;
    text-indent: -1em;
    margin-left: 1em; }
  .ta_file_right_ul_ul li::before {
    content: "・"; }
  .ta_file_right_ul_ul li.ta_nolist {
    text-indent: 0;
    margin-left: 0;
    margin-top: 1.5em; }
  .ta_file_right_ul_ul li.ta_nolist::before {
    content: ""; }

.gikai_ttl {
  width: 168px;
  height: 50px;
  background: url(../img/gikai_ttl.png) no-repeat;
  background-size: contain;
  text-indent: -3000px;
  margin: 0 auto; }

.gikai_menu {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin: 30px 0 35px 0; }
  .gikai_menu li {
    display: block;
    width: 232px;
    height: 70px;
    text-indent: -3000px;
    margin-bottom: 10px; }
  .gikai_menu li:hover {
    opacity: 0.8; }
  .gikai_menu a {
    display: block;
    width: 100%;
    height: 100%; }

.gikai_article {
  width: 100%;
  margin-top: 30px;
  border: 1px solid #008E22;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row wrap; }
  .gikai_article h3 {
    display: block;
    width: 100%;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    border-bottom: 1px solid #008E22;
    padding: 15px 0 15px 50px;
    background: url(../img/icon_right.png) no-repeat 15px;
    background-size: 22px 22px;
    margin: 0;
    line-height: 1; }
  .gikai_article div {
    box-sizing: border-box;
    width: 50%;
    padding: 25px 20px 5px 20px; }
  .gikai_article div.gikai_article_inner {
    width: 100%; }

.gikai_article_ul > li {
  margin-bottom: 20px; }

.gikai_article_ul > li > a,
.gikai_article_ul > li > p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
  color: black;
  line-height: 1.2;
  margin-bottom: 5px; }
  .gikai_article_ul > li > a span,
  .gikai_article_ul > li > p span {
    font-weight: normal;
    font-size: 16px;
    font-size: 1.6rem; }
  .gikai_article_ul > li > a .gikai_font_middle,
  .gikai_article_ul > li > p .gikai_font_middle {
    font-size: 14px;
    font-size: 1.4rem; }

.gikai_article_ul_ul {
  margin: -3px 0 0 0;
  font-size: 14px;
  font-size: 1.4rem; }
  .gikai_article_ul_ul li {
    text-indent: -1em;
    margin-left: 1em;
    line-height: 1.8; }
  .gikai_article_ul_ul li::before {
    content: "・"; }
  .gikai_article_ul_ul span {
    font-size: 11px;
    font-size: 1.1rem; }
  .gikai_article_ul_ul li.gikai_nolist {
    text-indent: 0;
    margin-left: 0;
    margin-top: 10px; }
  .gikai_article_ul_ul li.gikai_nolist::before {
    content: ""; }

/* ↓下層ページ */
.gikai_file_inner {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row; }

.gikai_file_left {
  margin-right: 60px;
  width: 626px;
  margin-bottom: -30px; }

.gikai_file_h2 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  padding: 0 0 0 15px;
  border-left: 6px solid #008E22;
  margin-top: 0;
  margin-bottom: 25px;
  line-height: 1.5; }

.gikai_file_article {
  margin: 0 0 50px 10px;
  width: 616px; }

.gikai_file_h3_contact {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  position: relative;
  text-align: right;
  top: 0.5em; }
  .gikai_file_h3_contact span {
    color: #537F0D; }

.gikai_file_section {
  margin-bottom: 30px; }

.gikai_file_section > p,
.gikai_file_section > ul,
.gikai_file_section > ol {
  margin-left: 30px;
  line-height: 1.8; }

.gikai_file_section > img {
  margin-left: 30px; }

.gikai_file_section_inner {
  margin-left: 50px; }

.gikai_file_h4 {
  margin: 0;
  padding-left: 30px;
  text-indent: -30px; }
  .gikai_file_h4 span {
    font-weight: normal; }

.gikai_file_h4::before {
  content: "●";
  color: #008E22;
  width: 30px;
  display: inline-block;
  text-align: center;
  font-size: 10px;
  top: -2px;
  position: relative;
  text-indent: 0; }

.gikai_file_05 {
  margin: 20px 0 0 30px;
  font-weight: normal;
  font-size: 14px;
  font-size: 1.4rem; }

.gikai_file_red {
  color: red; }

.gikai_file_indention {
  margin-top: 1em; }

.gikai_file_aiu {
  padding-left: 3em; }
  .gikai_file_aiu p {
    text-indent: -2em !important; }

.gikai_ma_kome {
  font-size: 12px;
  margin-bottom: 10px;
  padding-left: 10px; }

/* ↓テーブル */
.gikai_file_table_01 {
  border: solid 1px black;
  width: 100%;
  line-height: 1.8; }
  .gikai_file_table_01 caption {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 10px; }
  .gikai_file_table_01 tr:first-child {
    background: #B1D897; }
  .gikai_file_table_01 th {
    font-weight: normal;
    font-size: 14px;
    font-size: 1.4rem;
    vertical-align: middle;
    text-align: center;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px; }
  .gikai_file_table_01 td {
    font-size: 12px;
    font-size: 1.2rem;
    text-align: left;
    border: solid 1px black;
    padding: 10px; }
  .gikai_file_table_01 tr > th:first-child {
    width: 48%; }

.gikai_file_table_01_r {
  border: solid 1px black;
  width: 100%;
  line-height: 1.8;
  font-size: 12px;
  font-size: 1.2rem; }
  .gikai_file_table_01_r caption {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 10px; }
  .gikai_file_table_01_r tr:first-child {
    background: #B1D897; }
  .gikai_file_table_01_r th {
    font-weight: normal;
    vertical-align: middle;
    text-align: center;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px;
    font-size: 14px;
    font-size: 1.4rem; }
  .gikai_file_table_01_r td {
    text-align: right;
    border: solid 1px black;
    padding: 10px;
    font-size: 12px;
    font-size: 1.2rem; }

.gikai_file_table_01_c {
  border: solid 1px black;
  width: 100%;
  line-height: 1.8;
  text-align: center; }
  .gikai_file_table_01_c caption {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 10px; }
  .gikai_file_table_01_c tr:first-child {
    background: #B1D897; }
  .gikai_file_table_01_c th {
    font-weight: normal;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px;
    font-size: 14px;
    font-size: 1.4rem; }
  .gikai_file_table_01_c td {
    border: solid 1px black;
    padding: 10px;
    font-size: 12px;
    font-size: 1.2rem; }

.gikai_file_table_02 {
  border: solid 1px black;
  text-align: left;
  width: 100%;
  line-height: 1.8; }
  .gikai_file_table_02 caption {
    font-weight: normal;
    text-align: left; }
  .gikai_file_table_02 th {
    font-weight: normal;
    font-size: 14px;
    font-size: 1.4rem;
    background: #B1D897;
    vertical-align: middle;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px; }
  .gikai_file_table_02 td {
    font-size: 12px;
    font-size: 1.2rem;
    border: solid 1px black;
    padding: 10px; }
  .gikai_file_table_02 td.gikai_file_tdL {
    font-size: 14px;
    font-size: 1.4rem; }

.gikai_file_table_03 {
  border: none; }
  .gikai_file_table_03 th {
    border: none;
    font-weight: normal;
    text-align: left;
    background: #fff;
    padding: 0;
    font-size: 12px;
    font-size: 1.2rem; }
  .gikai_file_table_03 td {
    border: none;
    text-align: right;
    padding: 0 0 0 1em; }

.gikai_file_table_04 {
  text-align: left; }
  .gikai_file_table_04 th {
    border: none;
    font-weight: normal;
    background: #fff;
    padding: 0;
    vertical-align: top;
    font-size: 12px;
    font-size: 1.2rem; }
  .gikai_file_table_04 td {
    border: none;
    padding: 0 0 0 1em; }

.gikai_file_table_05 {
  margin-left: 30px;
  text-align: left; }
  .gikai_file_table_05 th {
    border: none;
    font-weight: normal;
    padding: 0;
    vertical-align: top; }
  .gikai_file_table_05 td {
    border: none;
    padding: 0 0 0 1em; }

th.gikai_file_bg_pink, td.gikai_file_bg_pink {
  background: #F6BDCD; }

th.gikai_file_bg_green, td.gikai_file_bg_green {
  background: #B1D897; }

th.gikai_file_bg_white, td.gikai_file_bg_white {
  background: white; }

th.gikai_file_fz_12, td.gikai_file_fz_12 {
  font-size: 12px;
  font-size: 1.2rem; }

th.gikai_file_fz_14, td.gikai_file_fz_14 {
  font-size: 14px;
  font-size: 1.4rem; }

th.gikai_file_gikai_c, td.gikai_file_gikai_c {
  text-align: center; }

.gikai_file_tate {
  -webkit-writing-mode: vertical-rl;
  /* 実装済 */
  -moz-writing-mode: vertical-rl;
  /* 未実装 */
  -ms-writing-mode: tb-rl;
  /* 実装済 */
  writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  /* 実装済 */
  -moz-text-orientation: upright;
  /* 未実装 */
  -ms-text-orientation: upright;
  /* 未実装 */
  text-orientation: upright;
  margin: 0 auto;
  white-space: nowrap;
  width: 1em;
  /* firefox対策 */
  line-height: 1;
  /* firefox対策 */ }
  .gikai_file_tate .gikai_file_yoko {
    -webkit-writing-mode: horizontal-tb;
    /* 実装済 */
    -moz-writing-mode: horizontal-tb;
    /* 未実装 */
    -ms-writing-mode: lr-tb;
    /* 実装済 */
    writing-mode: horizontal-tb;
    height: 1em; }

.gikai_file_tate_td {
  width: 1em;
  line-height: 1; }

/* ↓リスト */
.gikai_file_ul_01 li::before {
  content: "●"; }

.gikai_file_ul_02 li {
  text-indent: -1em;
  margin-left: 1em; }
.gikai_file_ul_02 li::before {
  content: "・"; }

.gikai_file_ul_02_mb1 li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 1em; }
.gikai_file_ul_02_mb1 li::before {
  content: "・"; }

.gikai_file_none {
  margin-left: 1em; }

.gikai_file_ol {
  list-style-type: decimal; }
  .gikai_file_ol li {
    margin-left: 1.5em; }

.gikai_file_ol_pare {
  padding: 0;
  margin: 0; }
  .gikai_file_ol_pare > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt; }
  .gikai_file_ol_pare > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.gikai_file_ol_pare2 {
  padding: 0;
  margin: 0; }
  .gikai_file_ol_pare2 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em; }
    .gikai_file_ol_pare2 > li p {
      text-indent: 0; }
  .gikai_file_ol_pare2 > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.gikai_file_ol_pare3 {
  padding: 0 0 0 1em;
  margin: 1em 0 0 0; }
  .gikai_file_ol_pare3 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em; }
    .gikai_file_ol_pare3 > li p {
      text-indent: 0; }
  .gikai_file_ol_pare3 > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.gikai_file_ol_num {
  padding: 0;
  margin: 0; }
  .gikai_file_ol_num > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt; }
    .gikai_file_ol_num > li p {
      margin-left: 1em; }
  .gikai_file_ol_num > li:before {
    display: marker;
    content: counter(cnt) "　"; }

.gikai_file_ol_num2 {
  padding: 0;
  margin: 0; }
  .gikai_file_ol_num2 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em;
    margin-bottom: 0.5em; }
    .gikai_file_ol_num2 > li p {
      margin-left: 1em; }
  .gikai_file_ol_num2 > li:before {
    display: marker;
    content: counter(cnt) "　"; }

.gikai_file_ol_circle {
  counter-reset: my-counter;
  list-style: none;
  padding: 0; }
  .gikai_file_ol_circle li {
    padding-left: calc(1em + 5px);
    position: relative; }
  .gikai_file_ol_circle li:before {
    content: counter(my-counter);
    counter-increment: my-counter;
    border: solid 1px black;
    display: inline-block;
    line-height: 1;
    margin-left: -1em;
    text-align: center;
    height: 1em;
    width: 1em;
    border-radius: 50%;
    right: 5px;
    top: -1px;
    position: relative;
    font-size: 12px;
    font-size: 1.2rem; }

/* ↓右側 */
.gikai_file_right {
  width: 274px; }

.gikai_file_contact {
  width: 100%;
  text-indent: -3000px;
  border: solid 1px #537F0D;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 30px; }

.gikai_ttl_contact {
  display: block;
  width: 100%;
  height: 54px;
  background: url(../img/ttl_contact.png) no-repeat center 20px;
  background-size: 126px 28px; }

.gikai_contact_jumin {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_jumin.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_jumin_koseki {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_jumin_koseki.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_hoken {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_hoken.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_kikaku {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kikaku.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_kensetsu {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kensetsu.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_soumu {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_soumu.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_senkyo {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_senkyo.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_nougyou {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_nougyou.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_kyouiku {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kyouiku.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_kankyo {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_kankyo.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_sangyo {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_sangyo.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_contact_gikai {
  width: 100%;
  height: 134px;
  background: url(../img/contact_address_gikai.png) no-repeat center;
  background-size: 274px 134px; }

.gikai_file_right_ul {
  line-height: 1.3; }

.gikai_file_right_ul > li {
  margin-bottom: 25px; }

.gikai_file_right_ul > li > a,
.gikai_file_right_ul > li > p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
  color: black; }
  .gikai_file_right_ul > li > a span,
  .gikai_file_right_ul > li > p span {
    font-weight: normal; }

.gikai_file_right_ul_ul {
  margin: 0; }
  .gikai_file_right_ul_ul li {
    margin-top: 0.5em;
    text-indent: -1em;
    margin-left: 1em; }
  .gikai_file_right_ul_ul li::before {
    content: "・"; }
  .gikai_file_right_ul_ul li.gikai_nolist {
    text-indent: 0;
    margin-left: 0;
    margin-top: 1.5em; }
  .gikai_file_right_ul_ul li.gikai_nolist::before {
    content: ""; }

.ti_ttl {
  width: 168px;
  height: 50px;
  background: url(../img/towninfo_ttl.png) no-repeat;
  background-size: contain;
  text-indent: -3000px;
  margin: 0 auto 80px auto; }

.ti_article {
  width: 100%;
  margin-bottom: 60px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row wrap;
  box-sizing: border-box; }
  .ti_article h2 {
    font-size: 28px;
    font-size: 2.8rem;
    font-weight: bold;
    padding: 0 0 0 15px;
    border-left: 6px solid #008E22;
    margin-top: 0;
    margin-bottom: 25px;
    line-height: 1.5; }
  .ti_article p {
    text-indent: 1em;
    padding-left: 1em; }
  .ti_article .ti_top_ti0 {
    text-indent: 0; }

.ti_top_ul {
  list-style-type: none;
  padding-left: 2em; }
  .ti_top_ul li {
    margin-top: 1.4em; }

.ti_article_left {
  box-sizing: border-box;
  width: 625px;
  margin-right: 62px; }

.ti_article_right {
  box-sizing: border-box;
  width: 273px;
  text-align: center; }
  .ti_article_right p {
    padding-left: 0; }
  .ti_article_right .info_top_img1 {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 208px;
    background: url(../img/info_top_img1.jpg) no-repeat center;
    background-size: 268px 208px;
    text-indent: -3000px;
    overflow: hidden; }
  .ti_article_right .info_top_img2 {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 130px;
    background: url(../img/info_top_img2.png) no-repeat center;
    background-size: 130px 130px;
    text-indent: -3000px;
    overflow: hidden; }
  .ti_article_right .info_top_img3 {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 162px;
    background: url(../img/info_top_img3.jpg) no-repeat center;
    background-size: 273px 162px;
    text-indent: -3000px;
    overflow: hidden; }
  .ti_article_right .info_top_img4 {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 134px;
    background: url(../img/info_top_img4.jpg) no-repeat center;
    background-size: 130px 134px;
    text-indent: -3000px;
    overflow: hidden; }
  .ti_article_right .info_top_img5 {
    display: block;
    width: 100%;
    height: 100%;
    min-height: 117px;
    background: url(../img/info_top_img5.png) no-repeat center;
    background-size: 122px 117px;
    text-indent: -3000px;
    overflow: hidden; }

.ti_menu {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  margin: -50px 0 50px 0; }
  .ti_menu li {
    display: block;
    width: 233px;
    height: 70px;
    text-indent: -3000px;
    margin-bottom: 10px; }
  .ti_menu li:hover {
    opacity: 0.8; }
  .ti_menu a {
    display: block;
    width: 100%;
    height: 100%; }

.info_menu_about {
  background: url(../img/info_menu_about.png) no-repeat;
  background-size: contain; }

.info_menu_us {
  background: url(../img/info_menu_us.png) no-repeat;
  background-size: contain; }

.info_menu_access {
  background: url(../img/info_menu_access.png) no-repeat;
  background-size: contain; }

.info_menu_movie {
  background: url(../img/info_menu_movie.png) no-repeat;
  background-size: contain; }

.info_menu_mayor {
  background: url(../img/info_menu_mayor.png) no-repeat;
  background-size: contain; }

.info_menu_history {
  background: url(../img/info_menu_history.png) no-repeat;
  background-size: contain; }

.info_menu_admin {
  background: url(../img/info_menu_keikaku.png) no-repeat;
  background-size: contain; }

.info_menu_gikai {
  background: url(../img/info_menu_gikai.png) no-repeat;
  background-size: contain; }

.info_menu_jouhou {
  background: url(../img/info_menu_jouhou.png) no-repeat;
  background-size: contain; }


/* ↓下層ページ */
.ti_file_inner {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row; }

.ti_file_left {
  margin-right: 60px;
  width: 626px;
  margin-bottom: -30px; }

.ti_file_h2 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  padding: 0 0 0 15px;
  border-left: 6px solid #008E22;
  margin-top: 0;
  margin-bottom: 25px;
  line-height: 1.5; }

.ti_file_article {
  margin: 0 0 50px 10px;
  width: 616px; }

.template_h3 h3 {
  margin-bottom: 10px; }

.ti_file_h3_contact {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  position: relative;
  text-align: right;
  top: 0.5em; }
  .ti_file_h3_contact span {
    color: #537F0D; }

.ti_file_section {
  margin-bottom: 30px; }

.ti_file_section > p,
.ti_file_section > ul,
.ti_file_section > ol {
  margin-left: 30px;
  line-height: 1.8; }

.ti_file_section > p {
  margin-bottom: 1em; }

.ti_file_section > img {
  margin-left: 30px; }

.ti_file_section_inner {
  margin-left: 50px; }

.ti_file_h4 {
  margin: 0;
  padding-left: 30px;
  text-indent: -30px; }
  .ti_file_h4 span {
    font-weight: normal; }

.ti_file_h4::before {
  content: "●";
  color: #008E22;
  width: 30px;
  display: inline-block;
  text-align: center;
  font-size: 10px;
  top: -2px;
  position: relative;
  text-indent: 0; }

.ti_file_05 {
  margin: 20px 0 0 30px;
  font-weight: normal;
  font-size: 14px;
  font-size: 1.4rem; }

.ti_file_red {
  color: red; }

.ti_file_indention {
  margin-top: 1em; }

.ti_file_aiu {
  padding-left: 3em; }
  .ti_file_aiu p {
    text-indent: -2em !important; }

.ti_about_isan {
  width: 100%;
  text-align: right; }
  .ti_about_isan img {
    width: 601px;
    height: 202px; }

.ti_about_buna {
  width: calc(100% - 30px);
  margin-left: 30px;
  text-align: center; }
  .ti_about_buna img {
    width: 280px;
    height: auto; }

.ti_youtube_center {
  width: calc(100% - 30px);
  margin-left: 30px;
  text-align: center; }
  .ti_youtube_center img {
    max-width: 313px; }

.ti_youtube_double {
  width: calc(100% - 30px);
  margin-left: 30px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px; }
  .ti_youtube_double iframe {
    margin-bottom: 20px; }

.ti_history_section .ti_youtube_double {
  margin-bottom: 0; }
  .ti_history_section .ti_youtube_double iframe {
    margin-bottom: 0; }

.ti_about_caution {
  color: #b90000; }

.ti_about_caution_hr {
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: #b90000;
  text-align: center;
  height: 2.5em;
  margin-left: 30px;
  margin-top: 10px;
  font-size: 18px;
  font-size: 1.8rem; }

.ti_about_caution_hr:before {
  content: '';
  background: #b90000;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px; }

.ti_about_caution_hr:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: #b90000;
  padding: 0.1em 2em 0 2em;
  line-height: 2.5em;
  background-color: #fff;
  font-weight: bold; }

.ti_us_img_box {
  width: calc(100% - 30px);
  margin-left: 30px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: space-between; }
  .ti_us_img_box img {
    width: 100%;
    height: auto; }

.ti_us_tyosei {
  width: 23%;
  text-align: center;
  font-size: 12px;
  font-size: 1.2rem; }

.ti_us_img_box_ara {
  width: calc(100% - 30px);
  margin-left: 30px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 10px; }
  .ti_us_img_box_ara img {
    height: 100%;
    width: auto;
    border: solid 1px #ccc;
    box-sizing: border-box; }

.ti_us_ara {
  height: 200px;
  width: auto; }

.ti_us_ara2 {
  height: 160px;
  width: auto; }

.ti_access_map_box {
  width: calc(100% - 30px);
  margin-left: 30px;
  text-align: center; }
  .ti_access_map_box img {
    width: 100%;
    height: auto; }

.ti_access_map_box2 {
  width: calc(100% - 30px);
  margin-left: 30px;
  margin-top: 60px;
  text-align: center;
  clear: both; }
  .ti_access_map_box2 img {
    width: 100%;
    height: auto; }
  .ti_access_map_box2 p {
    line-height: 1;
    font-size: 12px;
    font-size: 1.2rem;
    margin-top: 0; }

.ti_history_hr {
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: left;
  height: 1.5em;
  margin-left: 30px;
  margin-top: 15px;
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 3px;
  clear: both; }

.ti_history_hr:before {
  content: '';
  background: #ccc;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px; }

.ti_history_hr:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  color: black;
  padding: 0.1em 1em 0 0em;
  line-height: 1.5em;
  background-color: #fff;
  font-weight: bold; }

.ti_file_section .ti_history_img_r {
  float: right;
  margin-left: 20px;
  width: 200px;
  text-align: center;
  clear: both;
  margin-bottom: 10px; }
  .ti_file_section .ti_history_img_r img {
    max-width: 100%; }

.ti_history_youtube {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }
  .ti_history_youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

p.ti_history_box {
  border: solid 1px #008E22;
  padding: 10px 15px;
  margin-bottom: 2em; }

.ti_history_caption {
  font-size: 12px;
  font-size: 1.2rem; }

.ti_mayor_photo_box {
  width: 324px;
  text-align: right;
  margin: 30px auto 45px auto; }
  .ti_mayor_photo_box img {
    width: 100%;
    height: auto; }
  .ti_mayor_photo_box p {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.75;
    margin-top: 9px; }

.ti_mayor_schedule_ttl {
  width: 202px;
  height: 48px;
  background: url(../img/ti_mayor_schedule.png) no-repeat;
  background-size: contain;
  text-indent: -3000px;
  margin: 0 auto; }

.mayor_bassui {
  display: block;
  text-align: right;
  font-size: 12px;
  border-top: 1px dotted #000;
  padding: 4px 0 12px 0;
  margin-bottom: 6px;
  margin-top: 12px; }

.mayor_name_kanji {
  font-size: 18px; }

.mayor_name_furigana {
  font-size: 14px;
  margin-top: -4px; }

rt {
  font-size: 8px;
  margin-bottom: 4px; }

.pr-10 {
  padding-right: 10px; }

.ti_file_section.ti_mayor_section p {
  margin-bottom: 0; }

/* ↓テーブル */
.ti_access_table {
  border: solid 1px black;
  line-height: 1.8; }
  .ti_access_table caption {
    text-align: left;
    font-weight: bold;
    font-size: 16px;
    font-size: 1.6rem;
    padding-left: 10px; }
  .ti_access_table th {
    font-weight: bold;
    font-size: 14px;
    font-size: 1.4rem;
    border: solid 1px black;
    white-space: nowrap;
    padding: 10px 20px;
    background: #B1D897; }
  .ti_access_table td {
    font-size: 12px;
    font-size: 1.2rem;
    text-align: left;
    border: solid 1px black;
    padding: 10px; }

/* ↓リスト */
.ti_file_ul_01 li::before {
  content: "●"; }

.ti_file_ul_02 li {
  text-indent: -1em;
  margin-left: 1em; }
.ti_file_ul_02 li::before {
  content: "・"; }

.ti_file_ul_02_mb1 li {
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 1em; }
.ti_file_ul_02_mb1 li::before {
  content: "・"; }

.ti_file_ol {
  list-style-type: decimal; }
  .ti_file_ol li {
    margin-left: 1.5em; }

.ti_file_ol_pare {
  padding: 0;
  margin: 0; }
  .ti_file_ol_pare > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt; }
  .ti_file_ol_pare > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.ti_file_ol_pare2 {
  padding: 0;
  margin: 0; }
  .ti_file_ol_pare2 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em; }
    .ti_file_ol_pare2 > li p {
      text-indent: 0; }
  .ti_file_ol_pare2 > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.ti_file_ol_pare3 {
  padding: 0 0 0 1em;
  margin: 1em 0 0 0; }
  .ti_file_ol_pare3 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em; }
    .ti_file_ol_pare3 > li p {
      text-indent: 0; }
  .ti_file_ol_pare3 > li:before {
    display: marker;
    content: "(" counter(cnt) ") "; }

.ti_file_ol_num {
  padding: 0;
  margin: 0; }
  .ti_file_ol_num > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt; }
    .ti_file_ol_num > li p {
      margin-left: 1em; }
  .ti_file_ol_num > li:before {
    display: marker;
    content: counter(cnt) "　"; }

.ti_file_ol_num2 {
  padding: 0;
  margin: 0; }
  .ti_file_ol_num2 > li {
    list-style-type: none;
    list-style-position: inside;
    counter-increment: cnt;
    text-indent: -1.5em;
    padding-left: 1.5em;
    margin-bottom: 0.5em; }
    .ti_file_ol_num2 > li p {
      margin-left: 1em; }
  .ti_file_ol_num2 > li:before {
    display: marker;
    content: counter(cnt) "　"; }

.ti_file_ol_circle {
  counter-reset: my-counter;
  list-style: none;
  padding: 0; }
  .ti_file_ol_circle li {
    padding-left: calc(1em + 5px);
    position: relative; }
  .ti_file_ol_circle li:before {
    content: counter(my-counter);
    counter-increment: my-counter;
    border: solid 1px black;
    display: inline-block;
    line-height: 1;
    margin-left: -1em;
    text-align: center;
    height: 1em;
    width: 1em;
    border-radius: 50%;
    right: 5px;
    top: -1px;
    position: relative;
    font-size: 12px;
    font-size: 1.2rem; }

.ti_access_ul li {
  margin-bottom: 1em; }

.ti_history_top_ul li {
  line-height: 2.2; }

.ti_history_ul li {
  margin-bottom: 0.4em;
  line-height: 1.6; }

.ti_mayor_ul1 {
  margin-top: 1em;
  margin-bottom: 1em;
  list-style-type: none; }
  .ti_mayor_ul1 li {
    margin-left: 1em; }

.ti_mayor_ul2 {
  margin-top: 2em;
  margin-bottom: 60px;
  list-style-type: none; }
  .ti_mayor_ul2 li {
    text-indent: -1em;
    padding-left: 0.5em; }
  .ti_mayor_ul2 li::before {
    content: "●";
    width: 3em;
    display: inline-block;
    text-align: center;
    font-size: 7px;
    top: -0.5em;
    position: relative;
    text-indent: 0; }

/* ↓右側 */
.ti_file_right {
  width: 274px; }

.ti_file_right_ul {
  line-height: 1.3; }

.ti_file_right_ul > li {
  margin-bottom: 25px; }

.ti_file_right_ul > li > a,
.ti_file_right_ul > li > p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
  color: black; }
  .ti_file_right_ul > li > a span,
  .ti_file_right_ul > li > p span {
    font-weight: normal; }

.ti_file_right_ul_ul {
  margin: 0; }
  .ti_file_right_ul_ul li {
    margin-top: 0.5em;
    text-indent: -1em;
    margin-left: 1em; }
  .ti_file_right_ul_ul li::before {
    content: "・"; }
  .ti_file_right_ul_ul li.ti_nolist {
    text-indent: 0;
    margin-left: 0;
    margin-top: 1.5em; }
  .ti_file_right_ul_ul li.ti_nolist::before {
    content: ""; }
